# CyberSource.TssV2TransactionsPost201ResponseEmbedded

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**transactionSummaries** | [**[TssV2TransactionsPost201ResponseEmbeddedTransactionSummaries]**](TssV2TransactionsPost201ResponseEmbeddedTransactionSummaries.md) | transaction search summary | [optional] 


